prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/buteosyncfw5/


Name: Buteosyncfw5
Description: Buteosyncfw5 Library
Version: 1.0.0
Libs: -lbuteosyncfw5 
Cflags: -I${includedir}

